stable
FEDORA-2015-15342 created by cicku 7 years ago for Fedora 23

Alert

Since roxterm 3.0 it has dropped GTK2 support, so please be aware of the dependency change.

By the way, roxterm is now built with vte 2.91(REAL version is 0.38+), previously was 2.90. There is an API change inside VTE, roxterm has been ported to new API gracefully.

How to install

sudo dnf upgrade --refresh --advisory=FEDORA-2015-15342

This update has been submitted for testing by cicku.

7 years ago

This update has been pushed to testing.

7 years ago

This update has been submitted for stable by cicku.

7 years ago

This update has been pushed to stable.

7 years ago

Please login to add feedback.

Metadata
Type
enhancement
Severity
low
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
7 years ago
in testing
7 years ago
in stable
7 years ago
BZ#1256184 roxterm-3.1.5 is available
0
0

Automated Test Results